﻿
#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.region-box .region-box-one
{
	margin: 4px 0;
}


.region-box .region-box-one a
{
	color: #6C19A4;
	text-decoration: none;
}


.region-box .region-box-one:hover a
{
	color: #6EA602;
	text-decoration: underline;
}
.right{float:right}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}
.popover.right{margin-left:10px}
.carousel-control.right{right:0;left:auto;background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);background-repeat:repeat-x}
.woocommerce-page.right-sidebar #content.twentyeleven{margin:0 7.6%;width:58.4%;float:left}
.geolocation-label{color:#1d1d1b;padding-bottom:1em;padding-top:1em;text-transform:uppercase}
.geolocation-label a{color:#e1e2e0;text-decoration:underline}
.active .geolocation-label{background-color:rgba(0,0,0,.5)}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


	.column,
	.full,
	.three-fourth,
	.two-third,
	.half,
	.one-third,
	.three-eighth,
	.one-fourth,
	.full-width .column,
	.full-width .full,
	.full-width .three-fourth,
	.full-width .two-third,
	.full-width .half,
	.full-width .one-third,
	.full-width .three-eighth,
	.full-width .one-fourth,
	.entry-list-left,
	.entry-list-right,
	.notes-left,
	.notes-right {
		float: none;
		margin: 0;
		width: 100%;
		max-width: 100%;
		display: inline-block;
		text-align: left;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.nfoot-top-span{margin:0 5px;display: inline-block;color: #444;}
.masonry-grid .masonry__category,.masonry-grid .masonry__date{color:#fff;font-size:12px;text-transform:uppercase;font-family:aneba_neuemedium,Helvetica,sans-serif}
.masonry-grid .masonry__date{background-color:#000;line-height:15px;padding:8px 20px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav.navbar-nav li {
	margin:	0;
}

.nav-toggle-container {
	background-color: #fff;
}

	.nav-toggle-container.nav-toggle-tablet {
		max-height: 40px;
		background: transparent;		
	}

	.nav.navbar-nav li a {
	    display: inline-block;
	}

	.nav.navbar-nav li:last-child {
	    border-bottom: none;
	}

	
	.nav-toggle-tablet {
    	float: left;
	}


#featured-slider .slider-cycle {
	position: relative;
}


.wide-978 #featured-slider .slider-cycle,
.wide-1218 #featured-slider .slider-cycle {
	max-width: 1600px;
	margin: 0 auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

  .col-lg-6 {
    width: 50%;
  }

.fusion-copyright-content {
  display: table;
  width: 100%;
}

.fusion-body .fusion-footer-copyright-center .fusion-copyright-content {
  display: block;
  text-align: center;
}

  #page .ymm-widget .yym_head_info,
  #page .ymm-widget .yym_select,
  #page .ymm-widget .yym_foot_info {
    width: 100%;
    position: relative; }


#page .yym_select .styled-select-wrapper .styled-select .selected-item-text {
  top: 2px; }
